<?php
/**
 * The template for displaying post-meta
 *
 */
?>
<ul class="gf-post-meta gf-inline disable-color">
    <li class="meta-author">
        <i class="ion-ios-person"></i>
        <?php printf('<a href="%1$s">%2$s</a>', esc_url(get_author_posts_url(get_the_author_meta('ID'))), esc_html(get_the_author())); ?>
    </li>
    <li class="meta-date">
        <i class="ion-ios-calendar-outline"></i>
        <a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title(); ?>"
           class="gsf-link"><?php echo get_the_date(get_option('date_format')); ?> </a>
    </li>
    <?php G5Plus_Pepper()->templates()->post_view(); ?>
    <?php G5Plus_Pepper()->templates()->post_like(); ?>
    <?php edit_post_link(esc_html__('Edit', 'g5plus-pepper'), '<li class="edit-link">', '</li>'); ?>
</ul>



