<?php
return array(
	'base' => 'gsf_social_networks',
	'name' => esc_html__( 'Social Networks', 'pepper-framework' ),
	'icon' => 'fa fa-share-alt',
	'category' => G5P()->shortcode()->get_category_name(),
	'params' => array(
		array(
			'param_name' => 'social_networks',
			'heading' => esc_html__('Social Networks', 'pepper-framework'),
			'type' => 'gsf_selectize',
			'multiple' => true,
			'drag' => true,
			'description' => esc_html__('Select Social Networks', 'pepper-framework'),
			'value' => G5P()->shortcode()->switch_array_key_value(G5P()->settings()->get_social_networks())
		),
		array(
			'param_name' => 'social_shape',
			'heading' => esc_html__('Social Shape', 'pepper-framework'),
			'type' => 'dropdown',
			'value' => array(
				esc_html__( 'Classic', 'pepper-framework' ) => 'classic',
				esc_html__( 'Circle Fill', 'pepper-framework' ) => 'circle',
                esc_html__( 'Circle Outline', 'pepper-framework' ) => 'circle-outline',
                esc_html__( 'Square', 'pepper-framework' ) => 'square',
			),
			'std' => 'classic'
		),
        array(
            'param_name' => 'social_size',
            'heading' => esc_html__('Social Size', 'pepper-framework'),
            'type' => 'dropdown',
            'value' => array(
                esc_html__( 'Small', 'pepper-framework' ) => 'small',
                esc_html__( 'Normal', 'pepper-framework' ) => 'normal',
                esc_html__( 'Large', 'pepper-framework' ) => 'large'
            ),
            'std' => 'normal'
        ),
		G5P()->shortcode()->vc_map_add_css_animation(),
		G5P()->shortcode()->vc_map_add_animation_duration(),
		G5P()->shortcode()->vc_map_add_animation_delay(),
		G5P()->shortcode()->vc_map_add_extra_class(),
		G5P()->shortcode()->vc_map_add_css_editor(),
		G5P()->shortcode()->vc_map_add_responsive()
	),
);