<?php
return array(
	'name' => esc_html__( 'Video', 'pepper-framework' ),
	'base' => 'gsf_video',
	'icon' => 'fa fa-play-circle',
	'category' => G5P()->shortcode()->get_category_name(),
	'params' => array(
        array(
            'type' => 'dropdown',
            'heading' => esc_html__('Video Size', 'pepper-framework'),
            'param_name' => 'video_size',
            'value' => array(
                esc_html__('Large', 'pepper-framework') => 'large',
                esc_html__('Small', 'pepper-framework') => 'small'),
            'std' =>'large',
        ),
        array(
            'type' => 'textfield',
            'heading' => esc_html__( 'Link', 'pepper-framework' ),
            'param_name' => 'link',
            'value' => '',
            'description' => esc_html__( 'Enter link video', 'pepper-framework' ),
        ),
        array(
            'type' => 'dropdown',
            'heading' => esc_html__('Color Scheme', 'pepper-framework'),
            'param_name' => 'color_scheme',
            'value' => array(
                esc_html__('Light', 'pepper-framework') => 'color-light',
                esc_html__('Dark', 'pepper-framework') => 'color-dark'),
            'description' => esc_html__('Select Color Scheme.', 'pepper-framework'),
            'std' =>'color-light',
        ),
        G5P()->shortcode()->vc_map_add_css_animation(),
        G5P()->shortcode()->vc_map_add_animation_duration(),
        G5P()->shortcode()->vc_map_add_animation_delay(),
        G5P()->shortcode()->vc_map_add_extra_class(),
        G5P()->shortcode()->vc_map_add_css_editor(),
        G5P()->shortcode()->vc_map_add_responsive()
	)
);